---
notes: |
  A munkatársaknak küldött üzenet mikor egy feladat olyan részleghez kerül átadásra melynek tagjai.
subject: |
  #%{task.number} feladat átadása - %{task.dept.name}
body: |
  <h3>Kedves %{recipient.name}!</h3>
  <strong>%{staff.name.short}</strong> átruházta a <a href="%{task.staff_link}">#%{task.number}</a> számú feladatot a %{task.dept.name} részlegre.
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>A feladat megtekintéséhez, vagy megválaszolásához kérjük <a
  href="%{task.staff_link}">jelentkezzen be</a> a támogató rendszerbe.
  </div>
  <em style="font-size: small; ">Az Ön barátságos ügyféltámogató rendszere</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
